
#wb_header { background-color: transparent; }
#wb_header:before { background: transparent none repeat scroll left top; }
#wb_main { background-color: transparent; }
#wb_main:before { background: transparent none repeat scroll left top; }
#wb_footer { background-color: transparent; }
#wb_footer:before { background: transparent none repeat scroll left top; }
html { scroll-behavior: smooth; }
body { background-color: transparent; }
body.site:before { background: transparent url("../gallery_gen/1d118b2de7ae85405e9511c3f151b458.jpg") repeat-x scroll center center; background-size: auto auto; }
.wb_sbg { background: transparent none repeat left top; }
body, .wb_sbg { min-width: 100%; min-height: 100%; }
.root { box-sizing: border-box; width: 100%; }
.root > div > .wb_cont_inner_rel { padding-left: 15px; padding-right: 15px; }
#wb_cs_row_114 { padding-left: 0; padding-right: 0; padding-top: 15px; margin-top: 0px; float: left; padding-bottom: 0px; }
#wb_cs_col_115 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_115:first-child { margin-top: 0px; }
#wb_element_instance61 { z-index: 267; opacity: 1; min-height: 24px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance61 p:last-child { margin-bottom: 0; }
#wb_cs_row_116 { padding-left: 0; padding-right: 0; padding-top: 0px; margin-top: -90px; float: left; padding-bottom: 0px; }
#wb_cs_col_117 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; }
#wb_cs_col_117:first-child { margin-top: 0; }
#wb_element_instance60 { z-index: 300; opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; height: auto; min-height: 1px; min-width: 56px; max-width: 112px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance60 img { width: 100%; height: auto; position: static; left: 0px; top: 0px; display: block; }
#wb_cs_col_118 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; }
#wb_cs_col_118:first-child { margin-top: 0; }
#wb_cs_row_119 { padding-left: 0; padding-right: 0; padding-top: 0px; margin-top: 0px; float: left; padding-bottom: 0px; }
#wb_cs_col_120 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_120:first-child { margin-top: 0; }
#wb_element_instance66 { z-index: 120; min-height: 1px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; padding: 15px; }
#wb_element_instance66 > .wb-elm-ch-wrp { position: relative; z-index: 3; }
#wb_element_instance66 > .wb_shp { display: block; background-color: rgba(255, 255, 255, 0.65); border: 0px none #c0c0c0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; }
#wb_element_instance66 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 0.65; }
#wb_cs_row_121 { padding-left: 0; padding-right: 0; padding-bottom: 0px; }
#wb_cs_col_122 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_122:first-child { margin-top: 0; }
#wb_element_instance67 { z-index: 229; opacity: 1; min-height: 24px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance67 p:last-child { margin-bottom: 0; }
#wb_cs_row_123 { padding-left: 0; padding-right: 0; padding-top: 15px; padding-bottom: 0px; }
#wb_cs_col_124 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_124:first-child { margin-top: 0; }
#wb_element_instance62 { z-index: 125; min-height: 1px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; padding: 15px; }
#wb_element_instance62 > .wb-elm-ch-wrp { position: relative; z-index: 3; }
#wb_element_instance62 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; }
#wb_element_instance62 > .wb_shp { background-color: #ffffff; border: 0px solid #C0C0C0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; }
#wb_cs_row_125 { padding-left: 0; padding-right: 0; padding-top: 0px; margin-top: 0px; float: left; padding-bottom: 0px; }
#wb_cs_col_126 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_126:first-child { margin-top: 0; }
#wb_element_instance63 { z-index: 126; min-height: 1px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; padding: 15px; }
#wb_element_instance63 > .wb-elm-ch-wrp { position: relative; z-index: 3; }
#wb_element_instance63 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance63 > .wb_shp { background-color: rgba(255, 255, 255, 1); border: 0px solid #C0C0C0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; }
#wb_cs_row_127 { padding-left: 0; padding-right: 0; padding-bottom: 0px; }
#wb_cs_col_128 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_128:first-child { margin-top: 0; }
#wb_element_instance65 { z-index: 136; opacity: 1; min-height: 24px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance65 p:last-child { margin-bottom: 0; }
#wb_cs_row_129 { padding-left: 0; padding-right: 0; padding-top: 0px; margin-top: -1px; float: left; padding-bottom: 0px; }
#wb_cs_col_130 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_130:first-child { margin-top: 0; }
#wb_element_instance64 { z-index: 131; height: 20px; min-height: 1px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance64 > .wb-elm-line { margin: 1px 0 0 0; width: 100%; height: 1px; left: 0; top: 50%; border-top: 1px solid #bec8cc;; }
#wb_cs_row_131 { padding-left: 0; padding-right: 0; padding-top: 0px; margin-top: 0px; float: left; padding-bottom: 0px; }
#wb_cs_col_132 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_132:first-child { margin-top: 0; }
#wb_element_instance68 { z-index: 231; height: 600px; min-height: 1px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; background: transparent; touch-action: manipulation; }
#wb_element_instance68 .wb-picture-caption { background-color: rgba(0, 0, 0, 0.66); }
#wb_element_instance68_pswp .wb-picture-caption { background-color: rgba(0, 0, 0, 0.66); }
#wb_element_instance68 .wb-lightbox-title { font-size: 20px; font: 20px; color: #FFFFFF; text-align: center; }
#wb_element_instance68_pswp .wb-lightbox-title { font-size: 20px; font: 20px; color: #FFFFFF; text-align: center; }
#wb_element_instance68 .wb-lightbox-description { font-size: 16px; font: 16px; color: #FFFFFF; text-align: center; }
#wb_element_instance68_pswp .wb-lightbox-description { font-size: 16px; font: 16px; color: #FFFFFF; text-align: center; }
#wb_cs_row_133 { padding-left: 0; padding-right: 0; padding-top: 15px; padding-bottom: 0px; }
#wb_cs_col_134 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_134:first-child { margin-top: 0px; }
#wb_element_instance59 { z-index: 298; opacity: 1; min-height: 24px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance59 p:last-child { margin-bottom: 0; }
#wb_cs_row_135 { padding-left: 0; padding-right: 0; padding-top: 10px; padding-bottom: 0px; }
#wb_cs_col_136 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_136:first-child { margin-top: 0; }
#wb_element_instance58 { z-index: 503; min-height: 52px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance58 .btn-collapser { display: inline-block; margin-top: 11.5px; background-color: #18bdac; border-color: #ffffff; }
#wb_element_instance58.collapse-expanded > ul { position: fixed; left: 0px; width: 100%; display: block; float: none; height: auto; overflow: hidden; overflow-y: auto; }
#wb_element_instance58 .btn-collapser > .icon-bar { background-color: #ffffff; }
#wb_element_instance58 .btn-collapser:hover { background-color: #18bdac; border-color: #ffbf00; }
#wb_element_instance58 .btn-collapser:hover > .icon-bar { background-color: #ffbf00; }
#wb_element_instance58 ul { background: #18bdac none repeat scroll left top; border: 1px none #000000; }
#wb_element_instance58 > ul { display: none; }
#wb_element_instance58.collapse-expanded > ul > li { display: block; }
#wb_element_instance58.collapse-expanded li > ul { position: static; }
#wb_element_instance58.collapse-expanded li.active > ul { display: block!important; }
#wb_element_instance58.collapse-expanded li.over > ul { display: block!important; }
#wb_element_instance58, #wb_element_instance58 ul { text-align: right; }
#wb_element_instance58 ul ul { background: #2e2e2e none repeat scroll left top; }
#wb_element_instance58 li { margin: 7px 2px 9px 2px; }
#wb_element_instance58 li a { text-transform: none; border: 0px none #000000; padding: 9px 30px 9px 30px; font: normal normal 16px Georgia,serif; text-decoration: none; color: #ffffff; line-height: 18px; background: transparent url('../gallery/meniu_line.png') no-repeat scroll right center; }
#wb_element_instance58 li.over > a, #wb_element_instance58 li:focus > a { border: 0px none #000000; font: normal normal 16px Georgia,serif; text-decoration: none; color: #ffbf00; line-height: 18px; background: transparent url('../gallery/meniu_line.png') no-repeat scroll right center; }
#wb_element_instance58 li.active > a { border: 0px none #000000; font: normal normal 16px Georgia,serif; text-decoration: none; color: #ffbf00; line-height: 18px; background: transparent url('../gallery/meniu_line.png') no-repeat scroll right center; }
#wb_element_instance58:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance58:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance58:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance69 { z-index: 9999; }


@media (min-width: 768px) {
	.root > div > .wb_cont_inner_rel { padding-left: 20px; padding-right: 20px; }
	#wb_cs_row_114 { padding-top: 870px; padding-left: 34.074074074074%; padding-right: 34.814814814815%; }
	#wb_cs_col_115 { max-width: 540px; }
	#wb_element_instance61 { margin-top: 0px; }
	#wb_cs_row_116 { padding-left: -11.111111111111%; padding-right: 0%; }
	#wb_cs_col_117 { max-width: 224px; margin-top: 0px; min-width: 22.4px; width: 8.2962962962963%; margin-left: 0.0%; }
	#wb_cs_col_117:first-child { margin-top: 0px; }
	#wb_element_instance60 { margin-top: 0px; }
	#wb_cs_col_118 { max-width: 2400px; margin-top: 90px; min-width: 240px; width: 88.888888888889%; margin-left: 2.814814%; }
	#wb_cs_col_118:first-child { margin-top: 90px; }
	#wb_cs_row_119 { padding-left: 0%; padding-right: 0%; }
	#wb_cs_col_120 { max-width: 2400px; margin-top: 0px; }
	#wb_cs_col_120:first-child { margin-top: 0px; }
	#wb_element_instance66 { margin-top: 0px; padding: 0.01px; padding-bottom: 12px; }
	#wb_cs_row_121 { padding-top: 30px; padding-left: 0.83333333333333%; padding-right: 0.83333333333333%; }
	#wb_cs_col_122 { max-width: 2360px; margin-top: 0px; }
	#wb_cs_col_122:first-child { margin-top: 0px; }
	#wb_element_instance67 { margin-top: 0px; }
	#wb_cs_row_123 { padding-top: 30px; padding-left: 0%; padding-right: 0%; }
	#wb_cs_col_124 { max-width: 2400px; margin-top: 0px; }
	#wb_cs_col_124:first-child { margin-top: 0px; }
	#wb_element_instance62 { margin-top: 60px; padding: 0.01px; padding-bottom: 0px; }
	#wb_element_instance62 > .wb-elm-ch-wrp { margin-top: -60px; }
	#wb_cs_row_125 { padding-left: 0%; padding-right: 0%; }
	#wb_cs_col_126 { max-width: 2400px; margin-top: 0px; }
	#wb_cs_col_126:first-child { margin-top: 0px; }
	#wb_element_instance63 { margin-top: 0px; padding: 0.01px; padding-bottom: 30px; }
	#wb_cs_row_127 { padding-top: 30px; padding-left: 6.4166666666667%; padding-right: 26.083333333333%; }
	#wb_cs_col_128 { max-width: 1620px; margin-top: 0px; }
	#wb_cs_col_128:first-child { margin-top: 0px; }
	#wb_element_instance65 { margin-top: 0px; }
	#wb_cs_row_129 { padding-left: 6.1666666666667%; padding-right: 9.6666666666667%; }
	#wb_cs_col_130 { max-width: 2020px; margin-top: 0px; }
	#wb_cs_col_130:first-child { margin-top: 0px; }
	#wb_element_instance64 { margin-top: 0px; }
	#wb_cs_row_131 { padding-left: 20%; padding-right: 20.916666666667%; }
	#wb_cs_col_132 { max-width: 1418px; margin-top: 0px; }
	#wb_cs_col_132:first-child { margin-top: 0px; }
	#wb_element_instance68 { margin-top: 0px; }
	#wb_cs_row_133 { padding-top: 30px; padding-left: 0%; padding-right: 0%; }
	#wb_cs_col_134 { max-width: 2400px; }
	#wb_element_instance59 { margin-top: 0px; }
	#wb_cs_row_135 { padding-top: 10px; padding-left: 42.962962962963%; padding-right: 0%; }
	#wb_cs_col_136 { max-width: 1240px; margin-top: 0px; }
	#wb_cs_col_136:first-child { margin-top: 0px; }
	#wb_element_instance58 { margin-top: 0px; }
	#wb_element_instance58 ul { background: transparent none repeat scroll right center; }
	#wb_element_instance58 .btn-collapser { display: none; }
	#wb_element_instance58 > ul { display: block; }
}

@media (min-width: 992px) {
	.root > div > .wb_cont_inner_rel { padding-left: 30px; padding-right: 30px; }
	#wb_element_instance58 ul { background: transparent none repeat scroll right center; }
	#wb_element_instance58 .btn-collapser { display: none; }
	#wb_element_instance58 > ul { display: block; }
}

@media (min-width: 1200px) {
	.root > div > .wb_cont_inner_rel { max-width: 1860px; padding-left: 40px; padding-right: 40px; }
	#wb_element_instance58 ul { background: transparent none repeat scroll right center; }
	#wb_element_instance58 .btn-collapser { display: none; }
	#wb_element_instance58 > ul { display: block; }
	#wb_element_instance69 { top: 914px; left: 0px; display: block; }
}

@media (max-width: 767px) {
	#wb_element_instance61 { width: auto; margin-left: 10px; margin-right: 10px; }
	#wb_element_instance59 { width: auto; margin-left: 10px; margin-right: 10px; }
}
